# language: ru
Функция: Заполнение формы
  @All
  Сценарий:
    * открыть сайт
    * перейти на страницу блок джесси
    * перейти на вторую страницу
    * перейти на карточку "Можно ли ящерице попасть в тестирование?"
    * проверить название статьи

